# DEVCLI

_Work In Progress_

**Usage**  
`sudo php index.php`

---

**Available Options**
```
[] Install LEMP  
[] Create new Project  
[] Enable Project  
[] Disable Project  
[] Open log files  
[] Import SQL Dump
```